@import url('https://fonts.googleapis.com/css?family=Montserrat:600&display=swap');#nwHeaderMessage{background-color: rgb(84, 146, 241);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{background-color: rgb(35, 48, 75);}#nwHeaderMessage{font-family: Montserrat;font-weight: 600;}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{font-size: 1rem;}#nwContent h1{color: rgb(35, 48, 75);}#nwContent h2{color: rgb(35, 48, 75);font-size: 2rem;font-family: Montserrat;font-weight: 600;}#nwContent h3{color: rgb(35, 48, 75);}#nwWebsite .icon{color: rgb(81, 144, 241);}#nwLogo img, 
#nwStage {
	padding-top: 1rem;
}
#logos {
	display: flex;
	flex-wrap: wrap;
	gap: 1rem;
	justify-content: center;
}
#logos img {
	width: auto;
	height: 70px;
}@media (max-width: 699px) {#nwLogo {width: 200px;}}